Page MenuHomePhabricator

Add README file in WikimediaMessages extension repo
Closed, ResolvedPublic

Description

Please add a README file that explains what that extension does. Perhaps the content of https://www.mediawiki.org/wiki/Extension:WikimediaMessages can be useful to fill that.

Event Timeline

Framawiki triaged this task as Low priority.Apr 22 2019, 7:11 PM
Framawiki created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2019, 7:11 PM
MJL added a subscriber: MJL.May 21 2019, 8:19 PM

Change 512160 had a related patch set uploaded (by Pavithraes; owner: Pavithraes):
[mediawiki/extensions/WikimediaMessages@master] Add README.md

https://gerrit.wikimedia.org/r/512160

Change 513499 had a related patch set uploaded (by Pavithraes; owner: Pavithraes):
[mediawiki/extensions/WikimediaMessages@master] Remove prerequisites from README

https://gerrit.wikimedia.org/r/513499

Change 513499 abandoned by Pavithraes:
Remove prerequisites from README

https://gerrit.wikimedia.org/r/513499

@Aklapper added 1 project(s): good first bug.

I think only somebody that really understand what the repo does and how it is structured can fill a documentation or a README on it. For example, why there are 12 folders in i18n one? If I want to add a new localized message, in which one I should add it? I don't think good first bug applies here, it's quite the opposite.

Pavithraes removed Pavithraes as the assignee of this task.Jun 1 2019, 9:09 AM
Pavithraes removed a subscriber: Pavithraes.
Jdforrester-WMF closed this task as Resolved.Jun 1 2019, 10:27 PM
Jdforrester-WMF assigned this task to Pavithraes.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

Thank you!

Change 512160 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Add README.md

https://gerrit.wikimedia.org/r/512160